<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2dc8062b9556fb37f2dac18e2f48852">
  <dict>
    <!--2019-03-15 14:29:34.0-->
    <bool key="compatible_apn_switch">true</bool>
  </dict>
</config>
